ServerEvents.recipes(event => {
    event.custom({
  "type": "farmersdelight:cooking",
  "cookingtime": 200,
  "experience": 1.0,
  "ingredients": [
    {
      "item": "ddc:cut_onion"
    },
    {
      "item": "ddc:cut_carrot"
    },
    {
      "item": "farmersdelight:pumpkin_slice"
    },
    {
      "item": "ddc:cut_tomato"
    },
    {
      "item": "culturaldelights:cut_eggplant"
    },
    {
      "item": "farmersdelight:tomato_sauce"
    }
  ],
  "result": {
    "item": "farmersdelight:ratatouille"
  }
    })
    event.remove({output:'farmersdelight:ratatouille'})
})